@import "../../shared/scss/color.scss";

a {
  cursor: pointer;
  text-decoration: none;
  color: $black-color;
  padding: 5px;
  overflow: auto;
  float: right;
  .union {
    width: 97%;
    float: right;
    border-radius: 7px;
    box-shadow: 1px 1px 4px #cccccc;
    .img {
      width: 100%;
      height: 200px;
      border-radius: 7px 7px 0 0;
      img {
        width: 100%;
        height: 200px;
        object-fit: cover;
        border-radius: 7px 7px 0 0;
      }
    }
    .name {
      padding: 10px;
      border: 1px solid #dddddd;
      border-radius: 0 0 7px 7px;
      background-color: $background-color;
      p {
        font-size: 12px;
        font-weight: bold;
      }
    }
  }
}
